
/* $Rev: 1788 $ */

table {margin: 0; border-style: none; border-collapse: collapse; border-spacing: 0;}

th, td {vertical-align: top;}

.label_frame {
	width: 272px;
	margin: 0 0 30px 0;
	padding: 0 0 6px 0;
	border: 1px solid #808080;
	background-color: #FFF;
}
.label_frame > div.label_top {
	margin: 5px;
	padding: 4px;
	height: auto;
	border: 1px solid black;
}
.label_frame > div.final_text {
	margin: 1px 6px 2px 8px;
	height: auto;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: 400;
}
.label_frame > div.bold {font-weight: 700;}

.label_frame table {margin: 0px; width: 100%; color: black;}
.label_frame table tr td {vertical-align: top; font: 400 12px Arial,Helvetica,sans-serif;}
.label_frame table tr td.lpackage {font-weight: 700; font-size: 16px; text-align: left;}

.label_frame .ltaste {font-weight: 700; font-size: 16px; text-align: right;}

.label_frame table tr.indent td {padding-left: 10px;}
.label_frame table tr.servings_value td {font-size: 10px; text-align: left;}
.label_frame table tr.serving_size td {font-size: 10px; text-align: left;}
.label_frame table tr.table_line td {border: 0 solid black; color: black; background-color: black; padding: 0; height: 3px;}
.label_frame table tr.line_medium td {height: 5px;}
.label_frame table tr.bold td {font-weight: 700;}
.label_frame table tr.line_above td {border-top: 1px solid black; display: table-cell;}
.label_frame table tr.table_comment td {font-weight: 200; font-size: 10px; text-align: left; padding-left: 1px;}
.label_frame table tr td.tdm,
.label_frame table tr td.tdr {text-align: right; padding-left: 3px; white-space: nowrap;}
